Subject: [Sigtran] Routing Context Confusion

From: Sheshendra Rathi <[email-masked]>
Date: Fri, 21 Sep 2007 02:49:48 -0700 (PDT)

Hi

I have one confusion in  a scenarion where 

1. A Signalling Gatway configured with a routing context Recieves a ASP
ACTIVE message with NO RC(routing context), the SG should always respond ASP
Active ACK with RC or without RC.

i.e ASP Active Recieved at SG WITHOUT RC
    SG should respond with RC or not.

It would be better you you can give me the section of RFC which says about
it.
I know that RC is optional, but have confusion whether it is optional even
within a 
dialog (ASP ACTIVE -> ASP ACTIVE ACK )

Please Respond 
-- 
View this message in context: http://www.nabble.com/Routing-Context-Confusion-tf4492637.html#a12813040
Sent from the IETF - Sigtran mailing list archive at Nabble.com.

_______________________________________________
Sigtran mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/sigtran

---

From: "Stewart Patch" <[email-masked]>
Date: Fri, 21 Sep 2007 08:58:22 -0400

I believe that the following sentence (from Section 4.3.4.3 ASP Active
Procedures) answers your question.
"In the case where an ASP Active message does not contain a Routing
Context parameter, the receiver must know, via configuration data, which
Application Server(s) the ASP is a member."
Stewart Patch
Network Signalling Advisor

-----Original Message-----
From: Sheshendra Rathi [mailto:[email-masked]] 
Sent: Friday, September 21, 2007 5:50 AM
To: [email-masked]
Subject: [Sigtran] Routing Context Confusion

Hi

1. A Signalling Gatway configured with a routing context Recieves a ASP
ACTIVE message with NO RC(routing context), the SG should always respond
ASP
Active ACK with RC or without RC.

It would be better you you can give me the section of RFC which says
about
it.
I know that RC is optional, but have confusion whether it is optional
even
within a 
dialog (ASP ACTIVE -> ASP ACTIVE ACK )

Please Respond 
-- 
View this message in context:
http://www.nabble.com/Routing-Context-Confusion-tf4492637.html#a12813040
Sent from the IETF - Sigtran mailing list archive at Nabble.com.

---

From: "Brian F. G. Bidulock" <[email-masked]>
Date: Fri, 21 Sep 2007 07:58:05 -0600

Sheshendra,

RFC 4666 all of Page 83.

--brian

Sheshendra Rathi wrote:                     (Fri, 21 Sep 2007 02:49:48)

-- 
Brian F. G. Bidulock
[email-masked]
http://www.openss7.org/